Bug 172004 - Need BuildRequires swig >= 1.3.24
Summary: Need BuildRequires swig >= 1.3.24
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-28 23:30 UTC by Kenneth Porter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 09:23:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Porter 2005-10-28 23:30:48 UTC
The configure file in subversion-1.2.3-3 looks for swig of at least 1.3.24 to
build the Ruby bindings. Without this, SWIG_RB_COMPILE in the Makefile is set to
"none", which of course fails the build.

Alas, we seem to be condemned to repeat history:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=141343

Comment 1 Joe Orton 2005-12-05 09:23:58 UTC
Fixed in 1.2.3-5, thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.